## libdbix-class-encodedcolumn-perl 0.00007

=== debian/changelog ===
libdbix-class-encodedcolumn-perl (0.00007-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: Formating changes for current DEP-5 proposal.
  * debian/copyright: Update years of copyright for ./inc/*.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * Avoid build-dependency on Dir::Self (no packaged for Debian) by including
    the three lines used from there.
    + new patch: no-Dir-Self.patch
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 30 Apr 2010 20:41:04 +0900

libdbix-class-encodedcolumn-perl (0.00006-1) unstable; urgency=low

  * New upstream release
  * POD errors are fixed upstream, remove patch

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 15 Jan 2010 22:20:34 -0500

libdbix-class-encodedcolumn-perl (0.00005-1) unstable; urgency=low

  * New upstream release
    + Fixes hashing and validation with Whirlpool
  * Add Kent Fredric to copyright (since he's now in CONTRIBUTORS)
  * Refreshed fix-pod-errors patch with new formatting problems

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 11 Oct 2009 21:35:22 -0400

libdbix-class-encodedcolumn-perl (0.00003-1) unstable; urgency=low

  * Initial Release (Closes: #538943)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 02 Sep 2009 06:19:16 -0400
