=== debian/control ===
Source: libdbix-class-encodedcolumn-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libsql-translator-perl (>= 0.11002),
 libsub-name-perl (>= 0.04), libdbix-class-perl, libdbd-sqlite3-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/DBIx-Class-EncodedColumn/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-encodedcolumn-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-encodedcolumn-perl/

Package: libdbix-class-encodedcolumn-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsub-name-perl (>= 0.04),
 libdbix-class-perl
Description: extension to encode column values automatically
 DBIx::Class::EncodedColumn is a DBIx::Class component which can automatically
 encode a column's contents whenever the value of that column is set, similar
 to DBIx::Class::DigestColumns. Any data you write is automatically converted
 on-the-fly and, in contrast to DigestColumns, any arbitrary message digest or
 encryption method can be supported through an appropriate encoding class.
