## libdbix-class-encodedcolumn-perl 0.00010

=== debian/changelog ===
libdbix-class-encodedcolumn-perl (0.00010-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release (0.00009).

  [ Ansgar Burchardt ]
  * New upstream release (0.00010).
  * Update patch no-Dir-Self.patch.
  * debian/copyright: Update copyright information; refer to
    /usr/share/common-licenses/GPL-1; refer to "Debian systems" instead of
    "Debian GNU/Linux systems".
  * Use debhelper compat level 8.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 29 Aug 2010 21:26:36 +0900
