=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: libdbix-class-encodedcolumn-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl, libsql-translator-perl (>= 0.11002),
  libsub-name-perl (>= 0.04), libdbix-class-perl, libdbd-sqlite3-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/DBIx-Class-EncodedColumn/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-encodedcolumn-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-encodedcolumn-perl/
