## libdbix-class-encodedcolumn-perl 0.00011

=== debian/changelog ===
libdbix-class-encodedcolumn-perl (0.00011-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: add new copyright holders.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add libcrypt-eksblowfish-perl, libdigest-whirlpool-perl to B-D-I and
    Suggests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 24 Apr 2011 21:34:59 +0200

libdbix-class-encodedcolumn-perl (0.00010-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ gregor herrmann ]
  * Add build dependency in libtest-exception-perl (closes: #615884).
  * Remove version from libsub-name-perl (build) dependency, already satisfied
    in lenny.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Feb 2011 23:49:04 +0100
