=== debian/control ===
Source: libdbix-class-encodedcolumn-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcrypt-eksblowfish-perl,
 libdbd-sqlite3-perl,
 libdbix-class-perl,
 libdigest-whirlpool-perl,
 libsql-translator-perl (>= 0.11002),
 libsub-name-perl,
 libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 Ansgar Burchardt <ansgar@debian.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/DBIx-Class-EncodedColumn/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-encodedcolumn-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-encodedcolumn-perl/

Package: libdbix-class-encodedcolumn-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdbix-class-perl,
 libsub-name-perl
Suggests: libcrypt-eksblowfish-perl,
 libdigest-whirlpool-perl
Description: extension to encode column values automatically
 DBIx::Class::EncodedColumn is a DBIx::Class component which can automatically
 encode a column's contents whenever the value of that column is set, similar
 to DBIx::Class::DigestColumns. Any data you write is automatically converted
 on-the-fly and, in contrast to DigestColumns, any arbitrary message digest or
 encryption method can be supported through an appropriate encoding class.
