=== debian/control ===
--- 
+++ 
@@ -14,10 +14,10 @@
 Uploaders: Jonathan Yu <jawnsy@cpan.org>,
  Ansgar Burchardt <ansgar@debian.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
-Homepage: http://search.cpan.org/dist/DBIx-Class-EncodedColumn/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdbix-class-encodedcolumn-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdbix-class-encodedcolumn-perl/
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/DBIx-Class-EncodedColumn/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-encodedcolumn-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-encodedcolumn-perl.git
 
 Package: libdbix-class-encodedcolumn-perl
 Architecture: all
