=== debian/watch ===
version=3
https://metacpan.org/release/DBIx-Class-EncodedColumn/   .*/DBIx-Class-EncodedColumn-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
