## libdbix-class-encodedcolumn-perl 0.00013

=== debian/changelog ===
libdbix-class-encodedcolumn-perl (0.00013-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop fix-whatis.patch (merged upstream), refresh no-Dir-Self.patch
    (offset).
  * Update years of packaging copyright.
  * Drop version from libsql-translator-perl build dependency.
    Nothing older in the archive.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Feb 2014 15:11:38 +0100
