## libdbix-class-encodedcolumn-perl 0.00015

=== debian/changelog ===
libdbix-class-encodedcolumn-perl (0.00015-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Import upstream version 0.00015
  * Refresh build-dependencies
  * Declare compliance with Debian Policy 3.9.8
  * Bump debhelper compatibility to version 9
  * Add Testsuite header to make package autopkgtest-able
  * Update upstream contact details
  * Add debian/upstream/metadata
  * Drop no-Dir-Self.patch (now packaged)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 06 Aug 2016 22:12:09 +0100
