=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libcrypt-eksblowfish-perl,
                      libdbd-sqlite3-perl,
                      libdbix-class-perl,
                      libdigest-whirlpool-perl,
+                     libdir-self-perl,
                      libsql-translator-perl,
                      libsub-name-perl,
                      libtest-exception-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdbix-class-encodedcolumn-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdbix-class-encodedcolumn-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-encodedcolumn-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-encodedcolumn-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-EncodedColumn
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdbix-class-encodedcolumn-perl
 Architecture: all
