## libdbix-class-encodedcolumn-perl 0.00016

=== debian/changelog ===
libdbix-class-encodedcolumn-perl (0.00016-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Nick Morrott ]
  * New upstream version 0.00016
  * Declare compliance with Debian Policy 4.4.0
  * Bump debhelper compatibility version to 12
  * Export PERL5LIB for local inc/

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 16 Aug 2019 05:59:02 +0100
