=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: libdbix-class-encodedcolumn-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Ansgar Burchardt <ansgar@debian.org>,
+Uploaders: Ansgar Burchardt <ansgar@debian.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: perl,
                      libcrypt-eksblowfish-perl,
                      libdbd-sqlite3-perl,
@@ -15,11 +15,10 @@
                      libsql-translator-perl,
                      libsub-name-perl,
                      libtest-exception-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbix-class-encodedcolumn-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbix-class-encodedcolumn-perl.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-encodedcolumn-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-encodedcolumn-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-EncodedColumn
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdbix-class-encodedcolumn-perl
 Architecture: all
