=== debian/rules ===
#!/usr/bin/make -f

export PERL5LIB=.

%:
	dh $@
