## libdbix-class-encodedcolumn-perl 0.00020

=== debian/changelog ===
libdbix-class-encodedcolumn-perl (0.00020-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 15:41:42 +0100

libdbix-class-encodedcolumn-perl (0.00020-1) unstable; urgency=medium

  * Import upstream version 0.00020.
  * Update debian/upstream/metadata.
  * debian/copyright: remove stanza about dropped third-party files.
  * Update years of packaging copyright.
  * Add libmodule-build-tiny-perl to Build-Depends.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * debian/watch: use uscan version 4.
  * debian/rules: remove PERL5LIB export. Not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Sun, 03 Nov 2019 18:27:13 +0100
