=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-tiny-perl
 Build-Depends-Indep: perl,
-                     libcrypt-eksblowfish-perl,
-                     libdbd-sqlite3-perl,
-                     libdbix-class-perl,
-                     libdigest-whirlpool-perl,
-                     libdir-self-perl,
-                     libsql-translator-perl,
-                     libsub-name-perl,
-                     libtest-exception-perl
-Standards-Version: 4.4.0
+                     libcrypt-eksblowfish-perl <!nocheck>,
+                     libdbd-sqlite3-perl <!nocheck>,
+                     libdbix-class-perl <!nocheck>,
+                     libdigest-whirlpool-perl <!nocheck>,
+                     libdir-self-perl <!nocheck>,
+                     libsql-translator-perl <!nocheck>,
+                     libsub-name-perl <!nocheck>,
+                     libtest-exception-perl <!nocheck>
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-encodedcolumn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbix-class-encodedcolumn-perl.git
 Homepage: https://metacpan.org/release/DBIx-Class-EncodedColumn
