=== debian/watch ===
version=4
https://metacpan.org/release/DBIx-Class-EncodedColumn   .*/DBIx-Class-EncodedColumn-v?@ANY_VERSION@@ARCHIVE_EXT@$
